* {padding:0;margin:0;outline:none;font-family:'Montserrat',sans-serif;}

/* Variables */
	:root {
		--colorA: #FFFFFF;
		--colorB: #F5F5F5;
		--colorC: #E0E0E0;
		--colorD: #CDCDCD;
		--colorE: #5F6368;
		--colorF: #202124;
	}

/* Base */
	:root {
		--microtip-font-size: 14px;
		--microtip-transition-duration: .18s;
		--microtip-transition-delay: .08s;
		--microtip-transition-easing: ease-out;
	}
	button::-moz-focus-inner {
		border: 0;
	}
	html, body {
		line-height: 1.6;
		background: var(--colorA);
		color: var(--colorE);
		font-weight: 400;
		font-size: 16px;
		height: 100%;
		overflow: hidden;
	}
	b {
		font-weight: 700;
	}
	h1 {
		font-weight: 600;
		font-size: 24px;
		margin-right: 10px;
	}
	h2 {
		font-weight: 400;
		font-size: 18px;
	}
	.underline {
		margin: 10px 0;
		height: 2px;
		background-color: var(--colorB);
	}
	button {
		padding: 0;
		font-size: 14px;
	}
	.wrapper {
		width: 100vw;
		height: 100vh;
		display: flex;
		flex-direction: row;
	}
	.noselect {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		cursor: default;
	}
	.nostyle {
		color: inherit;
		text-decoration: none;
		outline: none;
		border: none;
		background: none;
	}
	.disabled {
		opacity: 0.55;
		cursor: default;
		pointer-events:none;
	}
	.placeholder {
		margin: auto;
		flex-grow: 1;
	}
	@keyframes appear {
		from {opacity: 0;}
		to {opacity: 1;}
	}
	.horizontal {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	@media only screen and (max-width: 720px) {
		.horizontal {
			justify-content: space-between;
		}
	}
	.centered {
		height: 100%;
		width: 100%;
		display: flex;
		flex-direction: row;
		align-items: center;
		text-align: center;
		justify-content: center;
	}
	audio {
		margin-top: -20px;
		margin-bottom: 5px;
		width: 100%;
	}

/* single-page-form */
	.single-page-form {
		display: flex;
		flex-direction: column;
		width: 100vw;
		height: 100vh;
		align-items: center;
		justify-content: center;
	}
	.single-page-form h1, .single-page-form h2 {
		margin-bottom: 40px;
	}
	.single-page-form form .input-field {
		width: 400px;
		max-width: none;
	}
	.single-page-form form .submit-container .button {
		width: 100%;
		max-width: none;
	}
	.single-page-form .modal-message {
		position: fixed;
		top: 4vh;
		margin: 0 4vw;
	}
	@media only screen and (max-width: 720px) {
		.single-page-form form .input-field {
			width: auto;
			flex-grow: 1;
		}
	}

/* Left */
	.left-menu {
		min-width: 230px;
		width: 18%;
		display: flex;
		flex-direction: column;
		list-style-type: none;
		border-right-style: solid;
		border-right-width: 2px;
		border-right-color: var(--colorB);
	}
	.left-menu .header {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 64px;
		cursor: pointer;
	}
	@media only screen and (max-width: 720px) {
		.left-menu {
			min-width: 48px;
			width: 48px;
		}
		.left-menu .header {
			display: none;
		}
	}
	.left-menu .item {
		display: flex;
		align-items: center;
		height: 64px;
		padding-left: 13px;
		cursor: pointer;
	}
	.left-menu .item:hover {
		background-color: var(--colorB);
	}
	.left-menu .item div {
		font-size: 120%;
		margin-right: 20px;	
	}
	@media only screen and (max-width: 720px) {
		.left-menu .item {
			padding: 0;
			height: 48px;
		}
		.left-menu .item div {
			padding: 0;
			text-align: center;
			margin: auto;
		}
		.left-menu .item div {
			margin: 0;
			font-size: 20px;
			width: 100%;
		}
		.left-menu .item p {
			display: none;
		}
	}

/* Dropdown */
	.dropdown {
		font-size: 14px;
		background-color: var(--colorB);
		background-clip: padding-box;
		box-shadow: 0 6px 12px rgba(0,0,0,.175);
		animation: appear 0.18s ease-out both;
	}
	.dropdown .item {
		padding: 6px;
		padding-left: 10px;
		transition: color 0.1s ease-out;
		display: flex;
		align-items: center;
	}
	.dropdown .item .text {
		padding-left: 3px;
		padding-top: 2px;
	}
	.dropdown .item.selectable {
		cursor: pointer;
	}
	.dropdown .item.selectable:hover {
		background-color: var(--colorA);
	}
	.dropdown#user-menu {
		position: absolute;
		width: 280px;
		left: 80px;
		bottom: 40px;
	}
	@media only screen and (max-width: 720px) {
		.dropdown#user-menu {
			width: 200px;
			max-width: 60vw;
			left: 40px;
			bottom: 40px;
		}
	}

/* Form */
	.multiform .hor-menu {
		font-size: 18px;
		height: 60px;
		background-color: var(--colorC);
	}
	.multiform > .content {
		padding: 28px;
	}
	.submit-container {
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
		flex-wrap: wrap;
		align-items: center;
	}
	@media only screen and (max-width: 720px) {
		.multiform > .content {
			padding: 3vw;
		}
		.submit-container {
			justify-content: space-between;
		}
	}

/* Main content */
	.block-content-parent {
		flex-grow: 1;
		overflow-y: auto;
		font-size: calc(8px + 0.3vw);
	}
	.main-content {
		overflow-y: auto;
		margin: 38px 5% 100px 5%;
	}
	@media only screen and (max-width: 720px) {
		.main-content {
			margin: 5px;
		}
	}

/* List view */
	.list-view {
		margin-top: 20px;
		display: flex;
		flex-direction: column;
		border-color: var(--colorB);
		border-style: solid;
		border-width: 1px;
		border-radius: 4px;
		flex-grow: 1;
	}
	@media only screen and (max-width: 720px) {
		.list-view {
			margin-top: -2px;
		}
	}
	.list-view .item {
		flex-grow: 1;
		display: flex;
		padding: 10px;
		background-color: var(--colorB);
		word-wrap: break-word;
		overflow-wrap: anywhere;
		overflow: hidden;
		max-height: 32px;
	}
	.list-view div.item {
		cursor: pointer;
	}
	.list-view .item.transparent {
		opacity: 0.6;
	}
	.list-view div.item:hover {
		background-color: var(--colorC);
	}
	.list-view .item .centered p {
		font-size: 100%;
		margin-right: 20px;
	}
	.list-view .item .centered b {
		font-size: 200%;
	}
	.list-view .item * {
		width: 100%;
		height: 100%;
		overflow: hidden;
		margin-right: 20px;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	@media only screen and (max-width: 720px) {
		.list-view .item .not-important {display:none}
	}

/* Horizontal menu */
	.hor-menu {
		width: 100%;
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	@media only screen and (max-width: 720px) {
		.hor-menu {
			margin-bottom: 2vh;
		}
	}
	.hor-menu .item {
		height: 100%;
		min-width: 80px;
		flex-grow: 1;
		cursor: pointer;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0 5px;
	}
	.hor-menu .item .text {
		margin: auto;
		padding: 0 5px 0 5px;
	}

/* Highlight */
	.hl-bottom {
		max-height: calc(100% - 3px);
		border-bottom-style: solid;
		border-bottom-width: 3px;
		border-bottom-color: var(--colorF);
	}
	.hl-left {
		max-width: calc(100% - 3px);
		border-left-style: solid;
		border-left-width: 3px;
		border-left-color: var(--colorF);
	}

/* Modal */
	.modal-container {
		position: absolute;
		display: none;
		height: 100%;
		width: 100%;
		overflow-y: auto;
		overflow-x: hidden;
	}
	.modal-sandbox {
		height: 100%;
		width: 100%;
		max-width: 100%;
		position: fixed;
		overflow-y: auto;
		background-color: rgba(0,0,0,.62);
		animation: appear 0.18s ease-out both;
		flex-direction: row;
	}
	.modal {
		margin-top: 45px;
		margin-bottom: 170px;
		margin-left: 22%;
		margin-right: 22%;
		background: var(--colorA);
		border-style: solid;
		border-width: 2px;
		border-color: var(--colorD);
		border-radius: 4px;
	}
	@media only screen and (max-width: 720px) {
		.modal {
			margin-top: 3vw;
			margin-left: 3vw;
			margin-right: 3vw;
		}
	}
	.modal-message {
		animation: appear 0.2s ease-in-out both;
	}
	.message-box {
		padding: 10px;
		margin-bottom: 30px;
		background-color: var(--colorB);
		border-style: solid;
		border-width: 1px;
		border-radius: 4px;
		border-color: var(--colorC);
		word-wrap: break-word;
	}
	.sections {
		display: flex;
		flex-direction: column;
	}

/* Buttons */
	.button {
		display: flex;
		border: none;
		width: 140px;
		max-width: 33%;
		height: 40px;
		padding: 5px 10px;
		margin-bottom: 0;
		background-color: var(--colorC);
		border-bottom: 2px solid var(--colorD);
		background-position: left center;
		border-radius: 2px;
		text-decoration: none;
		transition: all 0.3s ease-out;
		cursor: pointer;
		text-align: center;
		align-items: center;
		justify-content: center;
	}
	.submit-container .button {
		margin-left: 10px;
	}
	.button.single {
		flex-grow: 1;
		width: 100%;
		max-width: none;
	}
	@media only screen and (max-width: 720px) {
		.button {
			flex-grow: 1;
			width: auto;
			max-width: none;
		}
	}
	.button:hover {
		background-color: var(--colorD);
		border-bottom: 2px solid var(--colorF);
		transition: all 0.05s ease-out;
	}
	.button:active {
		position: relative;
		top: 1px;
	}
	.button:focus {
		outline: none;
	}
	.button.smaller {
		width: 170px;
		height: 38px;
		margin-bottom: 2px;
	}
	@media only screen and (max-width: 720px) {
		.button.smaller {
			flex-grow: 1;
			min-width: 100%;
			max-width: none;
		}
	}
	.button b {
		font-size: 170%;
		margin-right: 10px;
	}

/* Text input */
	:invalid {
		box-shadow: none;
	}
	:-moz-submit-invalid {
		box-shadow: none;
	}
	:-moz-ui-invalid {
		box-shadow:none;
	}
	.input-field {
		position:relative;
		margin-top: 2px;
		flex-grow: 1;
	}
	.input-field input {
		background: none;
		font-size: 18px;
		display:block;
		border:none;
		border-bottom:1px solid var(--colorC);
		color: var(--colorF);
	}
	.input-field input:focus {
		outline:none;
	}
	.input-field label {
		opacity: 0.5;
		font-size:18px;
		position:absolute;
		pointer-events:none;
		left:5px;
		top:4px;
		transition:0.2s ease all;
	}
	.input-field input:focus ~ label, input:valid ~ label {
		top:-20px;
		font-size:14px;
		color:var(--colorF);
		opacity: 1;
	}
	.input-field, .input-field * {
		padding: 5px;
		display: flex;
		flex-direction: column;
	}
	.input-field .bar {
		position:relative;
		display:block;
	}
	.input-field .bar:before, .bar:after {
		content:'';
		height:2px;
		width:0;
		bottom:20px;
		position:absolute;
		background:var(--colorF);
		transition:0.2s ease all;
	}
	.input-field .bar:before {
		left:50%;
	}
	.input-field .bar:after {
		right:50%;
	}
	.input-field input:focus ~ .bar:before, input:focus ~ .bar:after {
		width:50%;
	}

/* json-input */
	.json-input {
		width: 100%;
		height: 350px;
		resize: none;
		font-family: 'Hack';
		margin-bottom: 18px;
	}

/* Comment */
	.comment-field {
		 display: grid;
		 grid-template-columns: 64px auto;
		 grid-template-rows: 100%;
		 max-width: 100%;
		 width: 100%;
	}
	.label-menu {
		font-size: 28px;
		background-clip: padding-box;
		border-radius: 4px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.label-menu .item {
		display: flex;
		text-align: center;
		justify-content: center;
		align-items: center;
		width: 32px;
		padding: 5px;
		cursor: pointer;
		animation: appear 0.18s ease-out both;
	}
	.label-menu .item#selected {
		z-index: 2;
	}
	.label-menu .item#hidden {
		display: none;
	}
	.label-menu .item:hover {
		background-color: var(--colorC);
	}
	.rich-text {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		height: 40px;
		min-height: 40px;
		max-height: 390px;
		margin-bottom: 10px;
	}
	.comment {
		width: 100%;
		transition: background-color 0.1s ease-out;
		padding: 4px;
		border-radius: 4px;
	}
	.comment:hover {
		transition: background-color 0s ease-out;
		background-color: var(--colorB);
	}
	.comment:hover .small-btn-container {
		display: flex;
	}
	.comment:hover i {
		display: none;
	}
	.comment .author {
		display: flex;
		margin-bottom: 2px;
	}
	.comment .small-btn-container {
		display: none;
		margin-left: auto;
		padding: 0 4px;
		border-radius: 2px;
	}
	.comment .small-btn {
		margin-left: auto;
		padding: 0 4px;
		cursor: pointer;
	}
	.comment .small-btn:hover {
		background-color: var(--colorC);
	}
	.comment .label {
		font-size: 24px;
		text-align: center;
		width: 32px;
		padding: 0 4px;
	}
	.comment i {
		margin-left: auto;
		font-size: 80%;
		opacity: 0.6;
	}

/* Material select */
	.material-select {
		flex-grow: 1;
		position: relative;
		margin: 36px 0;
		padding: 5px;
	}
	.material-select select {
		width: 100%;
		font-size: 1rem;
		height: 1.6rem;
		padding: 0.125rem 0.125rem 0.0625rem;
		background: none;
		border: none;
		line-height: 1.6;
		box-shadow: none;
	}
	.material-select .control-label {
		position: absolute;
		top: 0.25rem;
		pointer-events: none;
		padding-left: 0.125rem;
		z-index: 1;
		color: var(--colorF);
		font-size: 1rem;
		font-weight: normal;
		-webkit-transition: all 0.28s ease;
		transition: all 0.28s ease;
	}
	.material-select .bar {
		position: relative;
		border-bottom: 0.0625rem solid #999;
		display: block;
	}
	.material-select .bar::before {
		content: '';
		height: 0.125rem;
		width: 0;
		left: 50%;
		bottom: -0.0625rem;
		position: absolute;
		background: #337ab7;
		-webkit-transition: left 0.28s ease, width 0.28s ease;
		transition: left 0.28s ease, width 0.28s ease;
		z-index: 2;
	}
	.material-select select ~ .control-label {
		font-size: 0.8rem;
		top: -1rem;
		left: 5px;
	}
	.material-select select:focus {
		outline: none;
	}
	.material-select select:focus ~ .bar::before, {
		width: 100%;
		left: 0;
	}

/* Tooltip */
	[aria-label][role~="tooltip"] {
		position: relative;
	}
	[aria-label][role~="tooltip"]::before,
	[aria-label][role~="tooltip"]::after {
		transform: translate3d(0, 0, 0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		will-change: transform;
		opacity: 0;
		pointer-events: none;
		transition: all var(--microtip-transition-duration, .18s) var(--microtip-transition-easing, ease-in-out) var(--microtip-transition-delay, 0s);
		position: absolute;
		box-sizing: border-box;
		z-index: 10;
		transform-origin: top;
	}
	[aria-label][role~="tooltip"]::before {
		background-size: 100% auto !important;
		content: "";
	}
	[aria-label][role~="tooltip"]::after {
		background: rgba(17, 17, 17, .9);
		border-radius: 4px;
		color: #fff;
		content: attr(aria-label);
		font-size: var(--microtip-font-size, 13px);
		font-weight: var(--microtip-font-weight, normal);
		text-transform: var(--microtip-text-transform, none);
		padding: .5em 1em;
		white-space: nowrap;
		box-sizing: content-box;
	}
	[aria-label][role~="tooltip"]:hover::before,
	[aria-label][role~="tooltip"]:hover::after,
	[aria-label][role~="tooltip"]:focus::before,
	[aria-label][role~="tooltip"]:focus::after {
		opacity: 1;
		pointer-events: auto;
	}

	/* Top */
		[role~="tooltip"][data-microtip-position|="top"]::before {
			background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%280%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E") no-repeat;
			height: 6px;
			width: 18px;
			margin-bottom: 5px;
		}
		[role~="tooltip"][data-microtip-position|="top"]::after {
			margin-bottom: 11px;
		}
		[role~="tooltip"][data-microtip-position|="top"]::before {
			transform: translate3d(-50%, 0, 0);
			bottom: 100%;
			left: 50%;
		}
		[role~="tooltip"][data-microtip-position|="top"]:hover::before {
			transform: translate3d(-50%, -5px, 0);
		}
		[role~="tooltip"][data-microtip-position|="top"]::after {
			transform: translate3d(-50%, 0, 0);
			bottom: 100%;
			left: 50%;
		}
		[role~="tooltip"][data-microtip-position="top"]:hover::after {
			transform: translate3d(-50%, -5px, 0);
		}

	/* Top Left */
		[role~="tooltip"][data-microtip-position="top-left"]::after {
			transform: translate3d(calc(-100% + 16px), 0, 0);
			bottom: 100%;
		}
		[role~="tooltip"][data-microtip-position="top-left"]:hover::after {
			transform: translate3d(calc(-100% + 16px), -5px, 0);
		}

	/* Top Right */
		[role~="tooltip"][data-microtip-position="top-right"]::after {
			transform: translate3d(calc(0% + -16px), 0, 0);
			bottom: 100%;
		}
		[role~="tooltip"][data-microtip-position="top-right"]:hover::after {
			transform: translate3d(calc(0% + -16px), -5px, 0);
		}

	/* Bottom */
		[role~="tooltip"][data-microtip-position|="bottom"]::before {
			background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%28180%2018%206%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E") no-repeat;
			height: 6px;
			width: 18px;
			margin-top: 5px;
			margin-bottom: 0;
		}
		[role~="tooltip"][data-microtip-position|="bottom"]::after {
			margin-top: 11px;
		}
		[role~="tooltip"][data-microtip-position|="bottom"]::before {
			transform: translate3d(-50%, -10px, 0);
			bottom: auto;
			left: 50%;
			top: 100%;
		}
		[role~="tooltip"][data-microtip-position|="bottom"]:hover::before {
			transform: translate3d(-50%, 0, 0);
		}
		[role~="tooltip"][data-microtip-position|="bottom"]::after {
			transform: translate3d(-50%, -10px, 0);
			top: 100%;
			left: 50%;
		}
		[role~="tooltip"][data-microtip-position="bottom"]:hover::after {
			transform: translate3d(-50%, 0, 0);
		}

	/* Bottom Left */
		[role~="tooltip"][data-microtip-position="bottom-left"]::after {
			transform: translate3d(calc(-100% + 16px), -10px, 0);
			top: 100%;
		}
		[role~="tooltip"][data-microtip-position="bottom-left"]:hover::after {
			transform: translate3d(calc(-100% + 16px), 0, 0);
		}

	/* Bottom Right */
		[role~="tooltip"][data-microtip-position="bottom-right"]::after {
			transform: translate3d(calc(0% + -16px), -10px, 0);
			top: 100%;
		}
		[role~="tooltip"][data-microtip-position="bottom-right"]:hover::after {
			transform: translate3d(calc(0% + -16px), 0, 0);
		}

	/* Left */
		[role~="tooltip"][data-microtip-position="left"]::before,
		[role~="tooltip"][data-microtip-position="left"]::after {
			bottom: auto;
			left: auto;
			right: 100%;
			top: 50%;
			transform: translate3d(10px, -50%, 0);
		}
		[role~="tooltip"][data-microtip-position="left"]::before {
			background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%28-90%2018%2018%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E") no-repeat;
			height: 18px;
			width: 6px;
			margin-right: 5px;
			margin-bottom: 0;
		}
		[role~="tooltip"][data-microtip-position="left"]::after {
			margin-right: 11px;
		}
		[role~="tooltip"][data-microtip-position="left"]:hover::before,
		[role~="tooltip"][data-microtip-position="left"]:hover::after {
			transform: translate3d(0, -50%, 0);
		}

	/* Right */
		[role~="tooltip"][data-microtip-position="right"]::before,
		[role~="tooltip"][data-microtip-position="right"]::after {
			bottom: auto;
			left: 100%;
			top: 50%;
			transform: translate3d(-10px, -50%, 0);
		}
		[role~="tooltip"][data-microtip-position="right"]::before {
			background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%2890%206%206%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E") no-repeat;
			height: 18px;
			width: 6px;
			margin-bottom: 0;
			margin-left: -10px;
		}
		[role~="tooltip"][data-microtip-position="right"]::after {
			margin-left: -4px;
		}
		[role~="tooltip"][data-microtip-position="right"]:hover::before,
		[role~="tooltip"][data-microtip-position="right"]:hover::after {
			transform: translate3d(0, -50%, 0);
		}

	/*  Size */
		[role~="tooltip"][data-microtip-size="small"]::after {
			white-space: initial;
			width: 80px;
		}
		[role~="tooltip"][data-microtip-size="medium"]::after {
			white-space: initial;
			width: 150px;
		}
		[role~="tooltip"][data-microtip-size="large"]::after {
			white-space: initial;
			width: 260px;
		}

/* Search */
	.search-container {
		display: flex;
		height: 56px;
		flex-grow: 1;
	}
	.search {
		margin: 12px;
		flex-grow: 1;
		display: flex;
	}
	@media only screen and (max-width: 720px) {
		.search-container {
			width: 100%;
			min-width: 100%;
			max-width: 100%;
		}
		.search {
			margin: 12px 0;
		}
	}
	.search > textarea {
		width: 100%;
		flex-grow: 1;
		border:none;
		background: var(--colorB);
		word-wrap: normal;
		overflow-x: auto;
		scrollbar-width: none;
		resize: none;
		border-radius: 4px;
		border-color: var(--colorC);
		white-space: nowrap;
		padding: 8px;
		font-size: 14px;
		color: var(--textColor);
	}
	.search > textarea::-webkit-scrollbar { 
		display: none;
	}
	.search > textarea:focus::placeholder {
		color: var(--textColorD);
	}
	.search > .cross {
		border-radius: 4px;
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
		cursor: pointer;
		padding: 8px;
		padding-top: 9px;
		padding-left: 0;
		background: var(--colorB);
		font-size: 15px;
	}

.hidden {
	display: none;
}

/* QR-code */
	#qrcode {
		width: 100%;
		display: flex;
		justify-content: center;
		margin-top: 7px;
	}
	#qrcode.reg {
		margin-top: -30px;
		margin-bottom: 30px;
	}
	#qrcode > * {
		border-radius: 8px;
	}
	@media only screen and (max-width: 720px) {
		#qrcode {
			display: none;
		}
	}